
  .work__img {
    display: flex;
    width: 100%;
    height: 418px;
    padding: 10px;
    flex-direction: column;

    align-items: flex-start;
    gap: 10px;
    align-self: stretch;
  }
  //.Frame8 {
  //  display: flex;
  //  width: 100%;
  //  height: 931px;
  //  padding: 10px;
  //  flex-direction: column;
  //  align-items: flex-start;
  //  gap: 10px;
  //  align-self: stretch;
  //}

@media (min-width:768px) {
  .work__img {
    display: flex;

    width: 100%;
    height: 100%;
    padding: 10px;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }
  //.Frame8 {
  //  display: flex;
  //  width:100%;
  //  height: 931px;
  //  padding: 10px;
  //  flex-direction: column;
  //  align-items: flex-start;
  //  gap: 10px;
  //}
}
  @media (min-width: 1200px){
    .work__img{
      display: flex;
      width: 100%;
      height: 567px;
      padding: 10px;
      flex-direction: column;
      align-items: flex-start;
      gap: 10px;
      flex-shrink: 0;
    }
  }